<?xml version="1.0" encoding="ISO-8859-1"?>
<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML Basic 1.0//EN" "http://www.w3.org/TR/xhtml-basic/xhtml-basic10.dtd">-->
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:xforms="http://www.w3.org/2002/xforms" xmlns:ev="http://www.w3.org/2001/xml-events">
	<head>
		<title>Web search</title>
		<!--
		<link rel="stylesheet" href="xsmiles.css"/>
		-->
		<style type="text/css">
body { font-style: normal; font-weight: 500; background-color: rgb(230,230,230); color: blue;}
input {width: 400px;}
p.headline {background-color:#4545ff; color:white;text-align:center;font-size:20pt;}
p {text-align:center;}		</style>
		<xforms:model id="form1">
			<xforms:submission id="submit1" method="get" action="http://www.google.com/search" separator="&amp;"/>
			<xforms:instance id="instance1" xmlns="">
				<my>
					<q></q>
					<hl>fi</hl>
					<lr></lr>
				</my>
			</xforms:instance>
		</xforms:model>
	</head>
<body>


<p class="headline">Web Search</p>
<p>
<xforms:input ref="/my/q">
  <xforms:label>Your search:</xforms:label>
  <xforms:send submission="submit1" ev:event="DOMActivate"/>
</xforms:input>
</p>
<p>
<xforms:submit>
  <xforms:label>Search Google!</xforms:label>
</xforms:submit>
</p>
</body>
</html>

